package com.zivilon.cinder_loe.util;

import net.minecraft.entity.EntityLivingBase;
import org.spongepowered.asm.mixin.Mixin;
import org.spongepowered.asm.mixin.gen.Accessor;
import java.util.UUID;

public interface IEntityLivingBase {
    void set_despawn_timer(int ticks);
    void set_warband_uuid(UUID uuid);
    UUID get_warband_uuid();
}
